@charset "UTF-8";

html,html * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Noto Sans JP", sans-serif;
}

body {
	font-weight: 400;
	background: #FFF;
	color: #ad8f62;
	font-size: 18px;
	line-height: 40px;
}

a {
	text-decoration: none;
	color: #ad8f62;
}

ul,ol,dl,dt,dd {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* --- 共通 --- */
div.container {
	max-width: 1300px;
	margin: 0 auto;
	padding: 0 15px;
}

h2 {
	background-image: url("../img/icon_moon.png");
	background-repeat: no-repeat;
	background-position: left center;
	height: auto;
	line-height: 34px;
	padding-left: 40px;
	margin-bottom: 30px;
	font-family: "Noto Serif JP", serif;
	font-weight: 500;
	font-size: 30px;
}

/* --- ヘッダー --- */
header {
	max-width: 1920px;
	margin: 0 auto;
	position: relative;
}

section.hero {
	background-image: url("../img/hero.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 614px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 15px;
}

h1 img {
	display: block;
	width: 100%;
	max-width: 445px;
	height: auto;
}

/* ナビゲーション */
.menuArea {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
	width: 100%;
	background: rgba(0,0,0,0.8);
}

.globalMenu {
	display: flex;
	justify-cotent: center;
}

.globalMenu li a {
	display: block;
	color: #facd89;
	font-size: 18px;
	font-family: "Noto Serif JP", serif;
	text-align: center;
	padding: 15px;
}

/* トグルボタン */
.toggleArea {
	display: flex;
	justify-content: flex-end;
}

#nav_toggle {
	display: block;
	position: relative;
	width: 42px;
	height: 42px;
	cursor: pointer;
	text-align: center;
}
#nav_toggle span {
	display: block;
	position: absolute;
	left: 6px;
	width: 30px;
	border-bottom: 3px solid #FFF;
	transition: 0.35s ease-in-out;
}
#nav_toggle span:nth-child(1) {
	top: 9px;
}
#nav_toggle span:nth-child(2) {
	top: 18px;
}
#nav_toggle span:nth-child(3) {
	top: 27px;
}
.open #nav_toggle span:nth-child(1) {
	top: 18px;
	left: 6px;
	transform: rotate(-45deg);
}
.open #nav_toggle span:nth-child(2),
.open #nav_toggle span:nth-child(3) {
	top: 18px;
	transform: rotate(45deg);
}

/* --- フッター --- */
footer {
	max-width: 1920px;
	margin: 0 auto;
	background: #434343;
	padding: 60px 0;
}

footer div.ttlArea {
	border-bottom: 1px solid #ad8f62;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

footer div.ttlArea h2 {
	margin-bottom: 20px;
}

footer div.ttlArea ul.sns {
	display: flex;
}

footer div.ttlArea ul.sns li {
	margin-right: 10px;
}

footer div.ttlArea ul.sns li:last-child {
	margin-right: 0;
}

footer div.ttlArea ul.sns li img {
	display: block;
	width: 30px;
	height: 30px;
}

footer nav {
	margin-bottom: 20px;
}

footer nav ul li a {
	display: inline-block;
	background-image: url("../img/icon_arrow.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-family: "Noto Serif JP", serif;
}

footer div.add ul li span.home {
	display: inline-block;
	background-image: url("../img/icon_home.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	font-family: "Noto Serif JP", serif;
	height: 22px;
	line-height: 22px;	
}

footer div.add ul li span.mail {
	display: inline-block;
	background-image: url("../img/icon_mail.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	font-family: "Noto Serif JP", serif;
	height: 20px;
	line-height: 20px;	
}

/* デスクトップ用 */
@media(min-width:1280px) {
	body {
	font-size: 16px;
	line-height: 36px;
	}
	/* --- ナビゲーション --- */
	.globalMenu {
	display: block !important ;
	}
	.globalMenu ul {
	display: flex;
	justify-content: center;
	}
	.globalMenu li a {
	font-size: 16px;
	}
	/*トグルボタン*/
	#nav_toggle {
	display: none;
	}
	/* --- フッター --- */
	footer {
	padding: 90px 0;
	}
	footer div.ttlArea {
	display: flex;
	justify-content: space-between;
	}
	footer div.ttlArea h2 {
	margin-bottom: 0px;
	}
	footer nav ul {
	display: flex;
	}
	footer nav ul li {
	margin-right: 30px;
	}
	footer nav ul li:last-child {
	margin-right: 0;
	}
	footer div.add ul {
	display: flex;
	}
	footer div.add ul li {
	margin-right: 30px;
	}
	footer div.add ul li:last-child {
	margin-right: 0;
	}
}

/* スマートフォン用 */
@media(max-width:1279px) {
	.globalMenu {
	display: none;
	}
}
